Which version of PHP does the Calendar App need to run properly

The calendar requires PHP 5.6 or above.